{% extends './base.html' %}
{% load static %}

{% block content %}
<div style="background-color:rgba(220, 228, 219, 0.19); ">

    <div class="container">
        <h1 style="font-style: italic;
            font-weight: bold;
            font-size:3.5rem;
            color: #E58E8E;
            padding: 2rem 0rem 0rem 2rem">
            Add More Schedule
        </h1>
        <form method="POST" action="/schedule/" 
            style="margin: 3rem 4rem 1rem 3rem;
                background-color: antiquewhite;
                box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.2), 0 5px 20px 0 rgba(0, 0, 0, 0.19);
                padding: 2rem 2rem 2rem 2rem;" 
            class="form-group">
                {% csrf_token %}
                <div class="row">
                    <div class="col-md-10 col-sm-12">
                        Day: {{ form.day }}
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6 col-sm-12">
                        Date: {{ form.date }}
                    </div>
    
                    <div class="col-md-4 col-sm-12">
                        Time: {{ form.time }}
                    </div>
                </div>
                
                <div class="row">
                    <div class="col-md-10 col-sm-12">
                        Activities: {{ form.activities}}
                    </div>
                </div>
                
                <div class="row">
                    <div class="col-md-10 col-sm-12">
                        Place: {{ form.place }}
                    </div>
                </div>
        
                <div class="row">
                    <div class="col-md-10 col-sm-12">
                        Categories: {{ form.categories }}
                    </div>
                </div>
                
                <div class="row" style="padding: 2rem 0rem 0rem 0rem;">
                    <div class="col-md-10 col-sm-12">
                        <input type="submit" value="Create Schedule" class="btn btn-primary" >
                    </div>
                </div>

                
        </form>
        <div style="padding: 2rem 0rem 2rem 3rem;">
                <a href="/schedule" class="btn btn-secondary">Back to Schedule</a>
        </div>
    </div>
</div>

{% endblock %}
